# OpenSC API Reference

sc_asn1_verify_tag
3
opensc

# sc_asn1_verify_tag

Verify validity of an ASN.1 tag

## Synopsis

    #include <opensc.h>

    const unsigned char *sc_asn1_verify_tag(struct sc_context *ctx,
                                            const unsigned char *buf, size_t buflen,
                                            unsigned int tag_in, size_t *taglen_out);

## Description

This is an alias for the sc_asn1_skip_tag() function.